### Enumeration

# Pango.RenderPart

#### Declaration

    enum Pango.RenderPart

#### Description [src]

`PangoRenderPart` defines different items to render for such purposes as setting colors.

#### Members

Name | Description
--- | ---
`PANGO_RENDER_PART_FOREGROUND` | the text itself
`PANGO_RENDER_PART_BACKGROUND` | the area behind the text
`PANGO_RENDER_PART_UNDERLINE` | underlines
`PANGO_RENDER_PART_STRIKETHROUGH` | strikethrough lines
`PANGO_RENDER_PART_OVERLINE` | overlines